Section: extra-multimedia

Depends: faad2, ffmpeg, flac, libao, libcdio-paranoia, libcue, libdiscid, libmad, libmodplug, libmpcdec, libvorbis, mp4v2, ncurses, opusfile, pulseaudio, wavpack

Depends [i486]: faad2, ffmpeg, flac, libcdio-paranoia, libcue, libdiscid, libmad, libmodplug, libmpcdec, libvorbis, mp4v2, ncurses, wavpack

Depends [retro]: faad2, ffmpeg, flac, libcdio-paranoia, libcue, libdiscid, libmad, libmodplug, libmpcdec, libvorbis, mp4v2, ncurses, wavpack

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

2.8.0-4 (arm64/stable)

Rebuild caused by: libmpcdec

libmpcdec 1:0.1+r495-1 (arm64/stable)

  • libmpcdec.so.5 (provided: 6.1.0)